#header{
    width: 100%;
    height: 115px;
    overflow: hidden;
    min-width:1000px;
}
#header #dt{
    width: 100%;
    height: 25px;
    background-color: #e9e9e9;
    font-size: 12px;
    clear: both;
    min-width:1000px;
}
#header #dt #indt{
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}
#header #dt #cs{
    width: 160px;
    height: 100%;
    margin-left: 20px;
    float: left;
    line-height: 25px;
   /*  font-weight: bold; */
}
#header #dt #cs span{
    cursor: pointer;
}
#header #dt #cs #delo{
    /* color:#ec0201; */
    font-size: 12px;
}
#header #dt #cs #qh{
    margin-left: 12px;
}
#header #dt #cs #qh .df a{
    color: #000;
    font-weight: normal;
    margin-left: 10px;
    cursor: pointer;
}
#header #dt #dm{
    /* width:300px; */
    height: 25px;
    float: right;
    z-index: 9998;
    color:#8b8b8b;
}
#header #dt span{
    line-height: 25px;
}
#header #dt #dm #ss{
    margin-left:27px;
}
#header #dt #ewm{
    display: none;
    width: 324px;
    height: 122px;
    position: absolute;
    border: 1px solid #e4e4e4;
    z-index: 9999;
 }
#header #dt #ewm img{
    width: 100%;
    height: 100%;
}
#header #dt #dm span{
    margin-right: 10px;
    cursor: pointer;
}
#header #dt #dm a{
    color: #8b8b8b;
}
#header #dt #dm a:hover{
    text-decoration:underline;
}
#header #hx{
    width: 1000px;
    margin: 0 auto;
    background:#013660;
    overflow: hidden;
    position: relative;
    background: url("img/hebk.jpg") no-repeat;
    height: 90px;
    clear: both;
}
#header #hx #logo{
    width: 337px;
    height: 65px;
    margin-top: 15px;
}
#header #hx #logo img{
    width: 100%;
    height: 100%;
}
#header #hx #nav{
    position: absolute;
    bottom: 0px;
    /* right: 25px; */
    right:0;
    height: 28px;
}
#header #hx #nav ul{
    overflow: hidden;
    height: 100%;
}
#header #hx #nav ul li{
    display: inline-block;
    margin-left: -45px;
    text-align: center;
    line-height: 28px;
    color: #f3f3f3;
    cursor: pointer;
    font-weight: bold;
    font-size: 12px;
    background: url("img/navbc.png") no-repeat;
    width: 131px;
    position: relative;
}
#header #hx #nav ul li.firstl{
    background: url("img/home.png") no-repeat;
    margin-left: 0px;
    text-align: left;
    width: 85px;
    padding-left: 35px;
}
#header #hx #nav ul li.checked{
     background: url("img/check.png") no-repeat;
     color: #013660;
 }
#header #hx #nav ul li.fchecked{
    background: url("img/home-n.png") no-repeat;
    color: #013660;
}
#header #wtxn{
	float:left;
	/* margin-left:50px; */
	width:305px;
	height:25px;
	line-height:25px;
	color:#333;
	font-size:12px;
}
#header #wtxn #weather{
	float:left;
	height:100%;
}
#header #wtxn #weather img{
	vertical-align: middle;
}
#header #wtxn .date{
	float:left;
	margin-left:20px;
	height:100%;
}

#header .btn-area {
    position: absolute;
    right: 22px;
    top: 20px;
    width: 144px;
    height: 58px;
    overflow: hidden;
    float: left;
    margin-top: 0;
    font-weight: bold;
    font-size: 12px;
}

#header .btn01h {
    background: url("img/bg_btn.png") repeat-x;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    height: 30px;
    width: 140px;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    color: #fff;
    text-decoration: none;
}

#header .btn01h:hover {
    background-position: 0 -50px;
}

#dw a{
	color:#000;
}


